<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-CA">
	<id>http://docs.fox-labs.io/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASubinfobox_bodystyle%2Fstyles.css</id>
	<title>Template:Subinfobox bodystyle/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://docs.fox-labs.io/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASubinfobox_bodystyle%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://docs.fox-labs.io/wiki/index.php?title=Template:Subinfobox_bodystyle/styles.css&amp;action=history"/>
	<updated>2026-07-17T07:31:30Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://docs.fox-labs.io/wiki/index.php?title=Template:Subinfobox_bodystyle/styles.css&amp;diff=237&amp;oldid=prev</id>
		<title>Inari: Created page with &quot;/* {{pp-protected|reason=match parent|small=yes}} */ /*  * Templatestyles implementation of the styling from {{Subinfobox bodystyle}}  */  .subinfobox table { 	background-color: transparent; 	color: var( --color-base, #202122 ); 	border-collapse:collapse; 	border-spacing:0; 	border:none !important; 	width:100%; 	margin:0; 	font-size:100%; 	clear:none; 	float:none; }&quot;</title>
		<link rel="alternate" type="text/html" href="http://docs.fox-labs.io/wiki/index.php?title=Template:Subinfobox_bodystyle/styles.css&amp;diff=237&amp;oldid=prev"/>
		<updated>2026-01-18T18:33:39Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-protected|reason=match parent|small=yes}}: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;* Templatestyles implementation of the styling from {{Subinfobox bodystyle}}: &lt;/span&gt;  .subinfobox table { 	background-color: transparent; 	color: var( --color-base, #202122 ); 	border-collapse:collapse; 	border-spacing:0; 	border:none !important; 	width:100%; 	margin:0; 	font-size:100%; 	clear:none; 	float:none; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-protected|reason=match parent|small=yes}} */&lt;br /&gt;
/*&lt;br /&gt;
 * Templatestyles implementation of the styling from {{Subinfobox bodystyle}}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.subinfobox table {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	color: var( --color-base, #202122 );&lt;br /&gt;
	border-collapse:collapse;&lt;br /&gt;
	border-spacing:0;&lt;br /&gt;
	border:none !important;&lt;br /&gt;
	width:100%;&lt;br /&gt;
	margin:0;&lt;br /&gt;
	font-size:100%;&lt;br /&gt;
	clear:none;&lt;br /&gt;
	float:none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Inari</name></author>
	</entry>
</feed>